Package python-pysam

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-pysam in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-pysam-0.16.0.1-2.fc34.src
    • python3-devel
    • python3-devel = 3.9.5-2.fc35
  • python-pysam-doc-0.16.0.1-2.fc34.noarch
  • python3-pysam-0.16.0.1-2.fc34.i686
    • python(abi) = 3.9
  • python3-pysam-0.16.0.1-2.fc34.x86_64
    • python(abi) = 3.9
  • python3-pysam-devel-0.16.0.1-2.fc34.i686
    • python(abi) = 3.9
  • python3-pysam-devel-0.16.0.1-2.fc34.x86_64
    • python(abi) = 3.9

Maintainers